InputUserCfg = 1
SymbolLayer = 144
SymbolSize = 40
SymbolWidth = 4
TextSize = 70.0000
TextRatio = 5
IdxFnt = 0
decMM = 2
decMIL = 0
SortHoles = 2
TolPlated = +0.075/-0.075
TolNonPlated = +0.05/-0.05
PlatedStatusNot = NON-PLATED
PlatedStatusBoth = PLATED
PlatedStatusYes = PLATED
VerticalChart = 1
HighCellFactor = 1.10
WideCellFactor = 1.10
CellOutline = 4
TitleOutline = 4
TableOutline = 8
SymbTitle = Sym
ToolTitle = N°
MMTitle = MM
MilTitle = Mils
MicTitle = Mic
QtyTitle = Qty
TypeTitle = Plated
ToleTitle = Tol
SymbRank = 1
ToolRank = 0
MMRank = 2
MilRank = 0
MicRank = 0
QtyRank = 5
TypeRank = 4
ToleRank = 3
OutputDrillRack = 0
DrillRackFile = DRILLRACK.DRL
Unit = 0
OutputUserCfg = 1
UserCfgFile = DRILEGEND.CFG
